   /*   Menus de Premier League | Inglaterra */
     *{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 0px;
            height: 190px;
        }
        
        .plinglesmenu {
            width: 150px;
            height: 150;
            float:left;
            margin:10px;
            transition: all 0.5s ease-out;
/*             border-radius: 100px; */
            
        }		
		.plinglesmenu:hover{
            border-radius: 100px;
            padding: 5px 5px;
        }
        
        .plinglesmenu#arsenal {
            border-radius: 100px;
            background: #ffffff;
        }
        .plinglesmenu#aston {
            border-radius: 100px;
            background: #660033;
        }
        .plinglesmenu#hove {
            border-radius: 100px;
            background: #ffffff;
        }
        .plinglesmenu#bournemouth {
            border-radius: 100px;
            background: #2B2B2B;
        }
        .plinglesmenu#chelsea {
            border-radius: 100px;
            background: #ffffff;
        }
        .plinglesmenu#cpfc {
            border-radius: 100px;
            background: #ee3e24;
        }
        .plinglesmenu#everton {
            border-radius: 100px;
            background: #ffffff;
        }
        .plinglesmenu#fulham {
            border-radius: 100px;
            background: #ffffff;
        }
        .plinglesmenu#leeds {
            border-radius: 100px;
            background: #074a88;
        }
        .plinglesmenu#leicity {
            border-radius: 100px;
            background: #c99500;
        }
        .plinglesmenu#liverpool {
            border-radius: 100px;
            background: #2cb8a2;
        }
        .plinglesmenu#mancity {
            border-radius: 100px;
            background: #ffffff;
        }
        .plinglesmenu#manuni {
            border-radius: 100px;
            background: #ffe500;
        }
        .plinglesmenu#newuni {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .plinglesmenu#nforest {
            border-radius: 100px;
            background: #ffffff;
        }
        .plinglesmenu#soufc {
            border-radius: 100px;
            background: #ffffff;
        }
        .plinglesmenu#tottenham {
            border-radius: 100px;
            background: #ffffff;
        }
        .plinglesmenu#west {
            border-radius: 100px;
            background: #ffffff;
        }
        .plinglesmenu#westham {
            border-radius: 100px;
            background: #7c2c3b;
        }
        .plinglesmenu#wwfc {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .plinglesmenu#brentford {
            border-radius: 100px;
            background: #ffffff;
        }
        .plinglesmenu#norwich {
            border-radius: 100px;
            background: #00a651;
        }
        .plinglesmenu#watford {
            border-radius: 100px;
            background: #ed2127;
        }
        .plinglesmenu#itfc {
            border-radius: 100px;
            background: #ffffff;
        }

/* --------------------------------------------------------------------------- */

        .itfccolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #243998;
        } 
        .arsenalcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #db0007;
        } 
        .astoncolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #9cbee1;
        } 
        .hovecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #0054a5;
        }
        .bournemouthcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #CD1319;
        }
        .chelseacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #001489;
        }
        .cpfccolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #16216a;
        }
        .evertoncolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #023087;
        }
        .fulhamcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ef3e42;
        }
        .leedscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #e8cc00;
        }
        .leicitycolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #0b56a4;
        }
        .liverpoolcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #e31b23;
        }
        .mancitycolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #98c5e9;
        }
        .manunicolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #c70101;
        }
        .newunicolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .nforestcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #F30827;
        }
        .soufccolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #d10a11;
        }
        .tottenhamcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #111836;
        }
        .westcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #002e6e;
        }
        .westhamcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #2fafe5;
        }
        .wwfccolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #fdb913;
        }
        .brentfordcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #c61d22;
        }
        .norwichcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #fff200;
        }
        .watfordcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #fbee23;
        }
           /*   Menus de Premier League | Inglaterra */